<?php include('../include/headscript.php'); ?>

<?php include("../class/company.php"); ?>
<?php
?>
<?php
if (true) {
    $UpdateQuery = new WA_MySQLi_Query($repnew);
    $UpdateQuery->Action = "update";
    $UpdateQuery->Table = "`analysisvocabulary`";
    $UpdateQuery->addFilter("idanalysisvocabulary", "=", "i", "" . ($_GET['idanalysis']) . "");
    $UpdateQuery->addColumn("active", "s", "N"); // Imposta il campo active a 'N'
    $UpdateQuery->execute();
    $UpdateGoTo = "analysis.php";
    if (function_exists("rel2abs")) $UpdateGoTo = $UpdateGoTo ? rel2abs($UpdateGoTo, dirname(__FILE__)) : "";
    $UpdateQuery->redirect($UpdateGoTo);
}
?>
